/* Class = "NSMenuItem"; title = "Apple Mail using your default account"; ObjectID = "6Wl-RB-epO"; */
"6Wl-RB-epO.title" = "Apple Mail con su cuenta por defecto";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "9lf-pZ-0Vs"; */
"9lf-pZ-0Vs.title" = "DO NOT LOCALIZE!";

/* Class = "NSMenuItem"; title = "SMTP: blahblah.com"; ObjectID = "h2B-2T-yjH"; */
"h2B-2T-yjH.title" = "SMTP: blahblah.com";

/* Class = "NSTextFieldCell"; title = "Delivery:"; ObjectID = "Iea-jY-DDb"; */
"Iea-jY-DDb.title" = "Entrega:";

/* Class = "NSMenuItem"; title = "Unknown"; ObjectID = "Mzd-oG-kFp"; */
"Mzd-oG-kFp.title" = "Desconocido";

